Subject: CCL:G03 new atom type for UFF question

From: "Thomas Z. Gunter" <guntetz*at*lfc.edu>
Date: Mon, 12 Jul 2004 13:17:45 -0500

Hello All,

I am currently trying to build in two new atom types into the UFF force 
field in Gaussian 03', but am having a bit of difficulty.  Has anyone 
attempted this before?  If so, could
you possibly give me some pointers on how to go about it.  Test585.com is 
the only real clue that I have to work with right now, and it is just not 
cutting it.

Thanks,

Thomas Z. Gunter

-- 
Using M2, Opera's revolutionary e-mail client: http://www.opera.com/m2/